body {
	background-color: #eee;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
}
a {
	text-decoration: none;
	font-weight: bold;
}
a:link, a:visited {
	color: #ee2924;
}
a:focus, a:hover, a:active {
	color: black;
	text-decoration: underline;
}
a img {
	border: none;
}

/* divs */
#wrapper { 
	margin: 0 auto;
	width: 964px;
}
#header {
	height: 183px;
	margin-bottom: 10px;
	border: 1px solid #333;
	background-color: white;
}
#logo {
	float: left;
	margin: 0;
}
#strap {
	margin: 50px 0 0 12px;
	width: 565px;
	float: left;
	font-size: 0.8em;
	line-height: 1.25;
	text-align: center;
}
#siw {
	margin: 0 auto 10px auto;
	display: block;
}
#strap p {
	margin: 0 55px;
}
#woman {
	width: 206px;
	height: 181px;
	margin: 0;
	float: right;
}
#woman #womanborder {
	display: block;
	width: 191px;
	height: 155px;
	margin: 13px 0 0 0;
	border: 1px solid black;
}
#innerwrapper {
	position: relative;
	width: 100%;
	clear: both;
}
#content {
	margin: 0 217px 0 182px;
	border: 1px solid black;
	padding: 20px 25px;
	background-color: white;
}
#news {
	position: absolute;
	top: 0;
	right: 0;
	width: 179px;
	margin: 0;
	padding: 13px;
	border: 1px solid black;
	background-color: #e3e3e3;
}
#news h1 {
	font-size: 1em;
	color: black;
}
#menubar {
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	margin: 0;
	padding: 0;
	border: 1px solid black;
	background-color: #ee2924;
	font-size: 0.75em;
}
#menubar ul {
	font-size: 100%;
}
#lang1 {
	width: 85px;
	float: left;
}
#lang2 {
	width: 85px;
	float: right;
	text-align: right;
}
#lang1 a, #lang2 a {
	padding: 10px;
	display: block;
}
#lang1 a:link, #lang1 a:visited, #lang2 a:link, #lang2 a:visited {
	color: white;
}
#lang1 a:focus, #lang1 a:hover, #lang1 a:active {
	background: white url(../images/lang-bg1.gif) repeat-y top right;
	color: #c9221f;
	text-decoration: none;
}
#lang2 a:focus, #lang2 a:hover, #lang2 a:active {
	background: white url(../images/lang-bg2.gif) repeat-y top left;
	color: #c9221f;
	text-decoration: none;
}
#footer {
	margin: 10px 0 0 0;
	border: 1px solid black;
	padding: 0;
	color: black;
	background-color: white;
	font-size: 0.7em;
	clear: both;
}
#footer p {
	font-size: 100%;
	margin: 8px 13px 9px 13px;
}
#footer .footleft {
	width: 45%;
}
#footer .footright {
	width: 45%;
	float: right;
	text-align: right;
}
#footer .footclear {
	clear: both;
	font-size: 0px;
	line-height: 0;
	margin: 0;
}

/* tags */
h1 {
	font-size: 1.35em;
	margin: 0 0 0.8em 0;
	color: #ee2924;
}
h2 {
	font-size: 1.1em;
	margin: 2em 0 0.9em 0;
	color: #ee2924;
}
h3 {
	font-size: 0.9em;
	margin: 2em 0 0.5em 0;
}
h4 {
	font-size: 0.8em;
	margin: 2em 0 0 0;
}
p {
	font-size: 0.8em;
	line-height: 1.5;
	margin: 0 0 1em 0;
}
ol, ul, dl {
	font-size: 0.8em;
	line-height: 1.5;
}
ol.spaced li, ul.spaced li {
	margin-bottom: 1em;
}
ol.notspaced li, ul.notspaced li {
	margin-bottom: 0;
}
ol ol, ol ul, ul ul, ul ol {
	font-size: 100%;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1em;
}
blockquote {
	font-size: 0.8em;
	line-height: 1.5;
	margin-top: 0;
	margin-bottom: 1em;
}
object {
	margin: 0;
}
/* classes */
p.eqcol {
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
.memberlist, .resolutionlist, .event, .newsitem {
	border-top: 1px solid #666;
	margin-bottom: 1em;
	padding-top: 0.5em;
}
.memberlist h2, .memberlist h3, .resolutionlist h2, .resolutionlist h3, .event h2, .event h3, .newsitem h2, .newsitem h3 {
	margin-top: 1em;
}
.memberlist ul, .resolutionlist ul, .event ul, .newsitem ul {
	margin-top: 0.5em;
}
.scrollitem {
	margin-bottom: 1em;
	border-bottom: 1px solid red;
	padding-bottom: 0.5em;
}
.scrollitem h2 {
	font-size: 0.9em;
	margin: 0.5em 0;
	color: black;
}
.scrollitem h3 {
	font-size: 0.8em;
	margin: 0.5em 0;
}
.scrollitem h4 {
	font-size: 0.7em;
	margin: 0.5em 0;
}
.scrollitem p {
	font-size: 0.7em;
	margin: 0.5em 0;
}
.scrollitem a {
	color: #ee2924;
}
.scrollitem a:hover, .p7VSC07 a:active, .p7VSC07 a:focus {
	color: black;
	text-decoration: none;
}
.floatl {
	float: left;
	margin: 5px 7px 5px 0;
}
.floatr {
	float: right;
	margin: 5px 0 5px 15px;
}
.clear {
	clear: both;
}
.small {
	font-size: 0.7em;
}
.top {
	font-size: 0.7em;
}
.quotatable {
	border-collapse: collapse;
	width: 100%;
	background-color: #fcf5f5;
}
.quotatable td {
	border: 1px solid #666;
	padding: 3px 5px;
	font-size: 0.8em;
	vertical-align: top;
}
.quotatable .col1 {
	font-weight: bold;
}

.participants {
	border-collapse: collapse;
	width: 100%;
	margin-top: 1em;
}
.participants td {
	/* border: 1px solid #666; */
	padding: 3px 0;
	font-size: 0.8em;
	vertical-align: top;
}
.participants .col1 {
	width: 65%;
}
.participants .col2 {
	width: 35%;
}
.participants td[colspan="2"] {
	font-weight: bold;
	background-color: #eee;
	padding-left: 5px;
}
.committee {
	width: 513px;
}
.committee dl {
	margin-top: 0;
}
.committee dt {
	clear: both;
	line-height: 1.35;
}
.committee dd {
	margin-bottom: 0.5em;
	line-height: 1.35;
}
.committee .floatl {
	margin-top: 4px;
}
.gallery {
	width: 513px;
	margin: 1em 0;
}
.gallery img {
	float: left;
	margin: 0 11px 11px 0;
	border: 1px solid black;
}
/* force vertical scrollbar in Firefox */
body {
	overflow: -moz-scrollbars-vertical;
}

